import { UnitScale } from './unit-scale';
/**
 * Degrees Celsius units
 */
declare class CelsiusUnitScale extends UnitScale {
    constructor();
}
export declare const celsiusUnitScale: CelsiusUnitScale;
export {};
